﻿<style type="text/css">

img{
border: 0;
}

body {
margin: 0;
padding: 0; }

a {
text-decoration:none; 
color:white;
font-family: Segoe Script, Verdana, DejaVu Sans, Arial;
font-size: 16px;
}

a#norm {
text-decoration:none; 
color:black;
font-family: sans-serif, Arial, Helvetica, Verdana;
font-size: 14px;
}

a:hover {
text-decoration:none; 
color:c0ccc1;
font-family: Segoe Script, Verdana, DejaVu Sans, Arial;
font-size: 16px;
}

a#norm:hover {
text-decoration:none; 
color:808080;
font-family: sans-serif, Arial, Helvetica, Verdana;
font-size: 14px;
}

div#gora { 
margin-left: auto;
margin-right: auto;
width: 1000px;
height: 139px;
background: url(graf/gora.jpg) repeat;
}

div#menu { 
width: 1000px;
height: 51px;
margin-left: auto;
margin-right: auto;
background: url(graf/menu.jpg) repeat;
}

div#menu1 { 
margin:0 auto;
float:left;
width: 333px;
height: 51px;
background: url(graf/stronag.jpg) repeat;
}

div#menu1:hover { 
background: url(graf/nic.gif) repeat;
}

div#menu2 { 
margin:0 auto;
float:left;
width: 333px;
height: 51px;
background: url(graf/zakresu.jpg) repeat;
}

div#menu2:hover { 
background: url(graf/nic.gif) repeat;
}

div#menu3 { 
margin:0 auto;
float:left;
width: 333px;
height: 51px;
background: url(graf/kontakt.jpg) repeat;
}

div#menu3:hover { 
background: url(graf/nic.gif) repeat;
}

div#baner { 
float:left;
width: 1000px;
height: 233px;
background: url(graf/baner.jpg) repeat;
}

div#baner2 { 
float:left;
width: 1000px;
height: 233px;
background: url(graf/baner2.jpg) repeat;
}

div#menus { 
width: 1000px;
height: 78px;
margin:0 auto; 
}

div#przerwa { 
width: 1000px;
height: 200px;
margin:0 auto;
}

div#main { 
width: 100%;
height: auto;
margin:0 auto;
position:absolute;
}

div#tekstg { 
float:left;
width: 1000px;
height: 25px;
margin:0 auto;
background: url(graf/maing.jpg) repeat;
}

div#tekst { 
float:left;
width: 1000px;
height: auto;
margin:0 auto;
background: url(graf/mains.jpg) repeat;
}

div#tekstd { 
float:left;
width: 1000px;
height: 45px;
margin:0 auto;
background: url(graf/maind.jpg) repeat;
}

div#wlas { 
margin-left: 10px;
width: 902px;
height: auto;
margin:0 auto;
}

div#ad1 { 
float:left;
width: 550px;
height: auto;
margin:0 auto;
}

div#ad2 { 
width: 700px;
height: auto;
margin:0 auto;
}

div#pas { 
width: 1000px;
height: auto;
margin:0 auto;
}

p#tekst {
    font-family: Arial ;
	font-size: 14px;
	text-decoration: none;
	color: white;
	color:black;
	text-align: justify; 
}

p {
    font-family: sans-serif, Arial, Helvetica, Verdana ;
	font-size: 16px;
	text-decoration: none;
	color: black;
	text-align: justify; 
}

div#zima { 
float:left;
margin-left: 145px;
margin-bottom: 40px;
margin-top: 30px;
width: 255px;
height: 115px;
background: url(graf/zima.jpg) repeat;
}

div#zima :hover {
background: url(graf/zimah.jpg) repeat;
}

div#lato { 
float:left;
margin-left: 160px;
margin-bottom: 40px;
margin-top: 30px;
width: 255px;
height: 115px;
background: url(graf/lato.jpg) repeat;
}

div#lato :hover {
background: url(graf/latoh.jpg) repeat;
}

</style>
